@charset "utf-8";.center-col h1,.center-col td h1{font-size:1.7em}
.center-col h2{margin-bottom:0;padding-bottom:2px}
.center-col a:link,.center-col a:visited{text-decoration:underline}
.center-col a:hover{text-decoration:underline;color:#C60}
.center-col a:focus,.cs-help-page a:active{text-decoration:underline;color:#C60}